Subject: Jason' Bachelor Party
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 4 Jan 2002 10:36:17 -0800 (PST)

The time has finally come for us to mourn the loss of another one of our fallen brethren.  Yes Jason Bass, my brother, will be getting married Feb. 2.  So, with that in mind it is time to set up the festivities for the bachelor party. 

The party will be Saturday, Jan. 19.  I was thinking about taking the gambling/drinking cruise out of Freeport (about 30 mins south of Houston) called The Texas Treasure (www.txtreasure.com).  The cost should run about $50 a person for the cruise - drinks and "gourmet" dinner included or $35/person for drinks and buffet dinner.  Let me know which one you would prefer.  I personally prefer the better dinner.  Gambling expenses are not included in the above calculations.

The cruise sails from 7PM - 1AM.

Let me know if you can make it and, if so, what choice of dinner you would like ASAP so I can make arrangements.

-Eric